uuid: 07d0adcb-32e8-4010-872e-e084f2018dc8
langcode: en
status: true
dependencies:
  config:
    - field.field.node.member.body
    - field.field.node.member.field_background_logo
    - field.field.node.member.field_city_town
    - field.field.node.member.field_contact_person_title
    - field.field.node.member.field_logo
    - field.field.node.member.field_member_location
    - field.field.node.member.field_member_person_email
    - field.field.node.member.field_member_person_name
    - field.field.node.member.field_member_profile_link
    - field.field.node.member.field_member_since
    - field.field.node.member.field_organization_type
    - field.field.node.member.field_region
    - node.type.member
  module:
    - datetime
    - field_group
    - geolocation
    - google_place_autocomplete
    - media_library
    - path
    - text
third_party_settings:
  field_group:
    group_contact_person:
      children:
        - field_member_person_name
        - field_contact_person_title
        - field_member_person_email
      parent_name: ''
      weight: 12
      format_type: fieldset
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Contact Person'
id: node.member.default
targetEntityType: node
bundle: member
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_background_logo:
    type: media_library_widget
    weight: 6
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_city_town:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: google_place_autocomplete
    region: content
  field_contact_person_title:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_logo:
    type: media_library_widget
    weight: 4
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_member_location:
    weight: 11
    settings: {  }
    third_party_settings: {  }
    type: geolocation_latlng
    region: content
  field_member_person_email:
    weight: 28
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_member_person_name:
    weight: 26
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_member_profile_link:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_member_since:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_organization_type:
    weight: 7
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_region:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  promote: true
  sticky: true
  uid: true
